---
PLUGIN_ADMIN:
  ADMIN_NOSCRIPT_MSG: "브라우저의 자바스크립트를 활성화 해 주세요."
  ADMIN_BETA_MSG: "이것은 베타입니다! 개인적으로 사용할시 위험할수있습니다..."
  ADMIN_REPORT_ISSUE: "문제가 있습니까? GitHub에 신고해주세요."
  EMAIL_FOOTER: "<a href=\"https://getgrav.org\">Powered by Grav</a> - 모던 플랫 파일 CMS"
  LOGIN_BTN: "로그인"
  LOGIN_BTN_FORGOT: "잃어버림"
  LOGIN_BTN_RESET: "비밀번호 초기화"
  LOGIN_BTN_SEND_INSTRUCTIONS: "초기화지침 보내기"
  LOGIN_BTN_CLEAR: "클리어 폼"
  LOGIN_BTN_CREATE_USER: "사용자 새로 만들기"
  LOGIN_LOGGED_IN: "성공적으로 로그인이 되었습니다."
  LOGIN_FAILED: "로그인에 실패했습니다."
  LOGGED_OUT: "로그아웃 되었습니다."
  RESET_NEW_PASSWORD: "새로운 비밀번호를 입력해 주세요&hellip;"
  RESET_LINK_EXPIRED: "초기화 링크 만료, 다시시도 하십시오."
  RESET_PASSWORD_RESET: "비밀번호 변경"
  RESET_INVALID_LINK: "잘못된 초기화 링크, 다시시도 하십시오."
  FORGOT_INSTRUCTIONS_SENT_VIA_EMAIL: "비밀번호 초기화 인증키가 이메일에 전송되었습니다."
  FORGOT_FAILED_TO_EMAIL: "이메일 인증실패, 나중에 다시시도 하십시오."
  FORGOT_CANNOT_RESET_EMAIL_NO_EMAIL: "이메일 주소가 설정되어 있지 않아 %s의 비밀번호를 재설정할 수 없습니다."
  FORGOT_USERNAME_DOES_NOT_EXIST: "사용자명이 <b>%s</b>인 유저는 존재하지 않습니다"
  FORGOT_EMAIL_NOT_CONFIGURED: "암호를 초기화 할수 없습니다. 이 사이트는 이메일인증키가 보내지도록 구성되어 있지 않습니다"
  FORGOT_EMAIL_SUBJECT: "%s 비밀번호 재설정 요청"
  FORGOT_EMAIL_BODY: "<h1>비밀번호 재설정</h1><p>%1$s 님,</p><p><b>%4$s</b>님이 비밀번호 재설정 요청을 보냈습니다.</p><p><br /><a href=\"%2$s\" class=\"btn-primary\">이 버튼을 눌러 비밀번호를 재설정 해 주세요</a><br /><br /></p><p>혹은, 다음 URL을 브라우저 주소바에 복사해 넣어도 됩니다:</p> <p>%2$s</p><p><br />감사합니다.<br /><br />%3$s</p>"
  MANAGE_PAGES: "패이지 관리"
  PAGES: "페이지"
  PLUGINS: "플러그인"
  PLUGIN: "플러그인"
  THEMES: "테마"
  LOGOUT: "로그아웃"
  BACK: "뒤로"
  NEXT: "다음"
  PREVIOUS: "이전"
  ADD_PAGE: "페이지 추가"
  MOVE: "더보기"
  DELETE: "삭제"
  UNSET: "미설정"
  VIEW: "보기"
  SAVE: "저장"
  NORMAL: "표준"
  EXPERT: "전문가"
  EXPAND_ALL: "확장"
  COLLAPSE_ALL: "모두 축소"
  ERROR: "오류"
  CLOSE: "닫기"
  CANCEL: "취소"
  CONTINUE: "연결"
  CONFIRM: "확인"
  MODAL_DELETE_PAGE_CONFIRMATION_REQUIRED_TITLE: "필수"
  MODAL_CHANGED_DETECTED_TITLE: "변경 감지"
  MODAL_CHANGED_DETECTED_DESC: "저장되어 있지않은 내용이 있습니다. 그래도 종료할까요?"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_TITLE: "확인 필수"
  MODAL_DELETE_FILE_CONFIRMATION_REQUIRED_DESC: "파일을 삭제할까요? 이 작업은 절대로 취소할수 없습니다."
  MODAL_UPDATE_GRAV_CONFIRMATION_REQUIRED_DESC: "Grav를 최신 버전으로 업그레이드하려고 합니다. 계속하시겠습니까?"
  ADD_FILTERS: "필터 추가"
  SEARCH_PAGES: "페이지 검색"
  VERSION: "버전"
  WAS_MADE_WITH: "만든"
  BY: "이"
  UPDATE_THEME: "테마 업데이트"
  UPDATE_PLUGIN: "플러그인 업데이트"
  OF_THIS_THEME_IS_NOW_AVAILABLE: "이 테마는 지금 사용할수 있습니다"
  OF_THIS_PLUGIN_IS_NOW_AVAILABLE: "이 플러그인은 지금 사용할수 있습니다"
  AUTHOR: "저자"
  HOMEPAGE: "홈페이지"
  DEMO: "데모"
  BUG_TRACKER: "버그 트래커"
  KEYWORDS: "키워드"
  LICENSE: "특허"
  DESCRIPTION: "설명"
  README: "추가정보"
  DOCS: "문서"
  REMOVE_THEME: "테마 제거"
  INSTALL_THEME: "테마 설치"
  THEME: "테마"
  BACK_TO_THEMES: "이전 테마"
  BACK_TO_PLUGINS: "이전 플러그인"
  CHECK_FOR_UPDATES: "업데이트 체크"
  ADD: "추가"
  CLEAR_CACHE: "캐시 지우기"
  CLEAR_CACHE_ALL_CACHE: "모든 캐시"
  CLEAR_CACHE_ASSETS_ONLY: "에셋만"
  CLEAR_CACHE_IMAGES_ONLY: "이미지만"
  CLEAR_CACHE_CACHE_ONLY: "캐시만"
  CLEAR_CACHE_TMP_ONLY: "임시파일만"
  UPDATES_AVAILABLE: "업데이트 가능"
  DAYS: "날"
  UPDATE: "업데이트"
  BACKUP: "백업"
  BACKUPS: "백업"
  BACKUP_NOW: "지금 백업하기"
  BACKUPS_STATS: "백업 통계"
  BACKUPS_HISTORY: "백업 내역"
  BACKUPS_PURGE_CONFIG: "백업 제거 설정"
  BACKUPS_PROFILES: "백업 프로파일"
  BACKUPS_COUNT: "백업 수"
  BACKUPS_PROFILES_COUNT: "프로파일 수"
  BACKUPS_TOTAL_SIZE: "사용 중인 공간"
  BACKUPS_NEWEST: "최근 백업"
  BACKUPS_OLDEST: "오래된 백업"
  BACKUPS_PURGE: "제거"
  BACKUPS_NOT_GENERATED: "아직 백업이 만들어지지 않았습니다..."
  BACKUPS_PURGE_NUMBER: "백업 슬롯 %s 개 사용 중 : 총 %s개"
  BACKUPS_PURGE_TIME: "%s일의 백업이 남았습니다."
  BACKUPS_PURGE_SPACE: "%s개 사용 중 : 총 %s개"
  BACKUP_DELETED: "백업을 삭제했습니다"
  BACKUP_NOT_FOUND: "백업을 찾을 수 없습니다"
  BACKUP_DATE: "백업 날짜"
  STATISTICS: "통계"
  VIEWS_STATISTICS: "페이지 조회 통계"
  TODAY: "오늘"
  WEEK: "주"
  MONTH: "달"
  LATEST_PAGE_UPDATES: "전 페이지 업데이트"
  MAINTENANCE: "유지보수"
  UPDATED: "업데이트됨"
  MON: "월"
  TUE: "화"
  WED: "수"
  THU: "목"
  FRI: "금"
  SAT: "토"
  SUN: "일"
  COPY: "복사"
  EDIT: "편집"
  CREATE: "새로 만들기"
  GRAV_ADMIN: "Grav Admin"
  GRAV_OFFICIAL_PLUGIN: "Grav 공식 플러그인"
  GRAV_OFFICIAL_THEME: "Grav 공식 테마"
  PLUGIN_SYMBOLICALLY_LINKED: "이 플러그인은 심볼릭 링크되어 있습니다. 업데이트가 감지되지 않을 것입니다."
  THEME_SYMBOLICALLY_LINKED: "이 테마는 심볼릭 링크되어 있습니다. 업데이트가 감지되지 않습니다."
  REMOVE_PLUGIN: "플러그인 제거"
  INSTALL_PLUGIN: "플러그인 설치"
  AVAILABLE: "가능함"
  INSTALLED: "설치됨"
  INSTALL: "설치"
  ACTIVE_THEME: "활성 태마"
  SWITCHING_TO: "다음으로 전환 중"
  SWITCHING_TO_DESCRIPTION: "다른 테마로 전환하면 모든 레이아웃 페이지가 지원된다는 보장이 없으므로 해당 페이지를 로드하려고 할 때 오류가 발생할 수 있습니다."
  SWITCHING_TO_CONFIRMATION: "계속해서 해당 테마로 전환하시겠습니까?"
  CREATE_NEW_USER: "사용자 새로만들기"
  REMOVE_USER: "사용자 삭제"
  ACCESS_DENIED: ""
  ACCOUNT_NOT_ADMIN: "귀하의 계정에는 관리자 권한이 없습니다"
  PHP_INFO: "PHP 정보"
  AVAILABLE_THEMES: "사용 가능한 테마"
  AVAILABLE_PLUGINS: "사용 가능한 플러그인"
  INSTALLED_THEMES: "설치된 테마"
  INSTALLED_PLUGINS: "설치된 플러그인"
  BROWSE_ERROR_LOGS: "오류 로그 찾아보기"
  SITE: "사이트"
  INFO: "정보"
  SYSTEM: "시스템"
  USER: "사용자"
  ADD_ACCOUNT: "계정 추가"
  SWITCH_LANGUAGE: "언어 전환"
  SUCCESSFULLY_ENABLED_PLUGIN: "플러그인이 활성화되었습니다."
  SUCCESSFULLY_DISABLED_PLUGIN: "플러그인을 비활성화되었습니다."
  SUCCESSFULLY_CHANGED_THEME: "기본 테마가 변경되었습니다."
  INSTALLATION_FAILED: "설치 실패"
  INSTALLATION_SUCCESSFUL: "설치 완료"
  UNINSTALL_FAILED: "설치 제거 실패"
  UNINSTALL_SUCCESSFUL: "설치 제거 완료"
  SUCCESSFULLY_SAVED: "성공적으로 저장되었습니다"
  SUCCESSFULLY_COPIED: "성공적으로 복사되었습니다."
  REORDERING_WAS_SUCCESSFUL: "재정렬 완료"
  SUCCESSFULLY_DELETED: "삭제되었습니다."
  SUCCESSFULLY_SWITCHED_LANGUAGE: "언어를 성공적으로 전환했습니다."
  INSUFFICIENT_PERMISSIONS_FOR_TASK: "작업에 대한 권한이 부족합니다"
  CACHE_CLEARED: "캐시가 삭제되었습니다."
  ERROR_CLEARING_CACHE: "캐시를 지우는 중에 오류가 발생했습니다."
  AN_ERROR_OCCURRED: "오류가 발생했습니다."
  YOUR_BACKUP_IS_READY_FOR_DOWNLOAD: "백업을 다운로드할 수 있습니다."
  DOWNLOAD_BACKUP: "백업 다운로드"
  PAGES_FILTERED: "검색된 페이지"
  NO_PAGE_FOUND: "페이지 오류"
  INVALID_PARAMETERS: "유효하지 않은 파라미터"
  NO_FILES_SENT: "전송된 파일이 없습니다."
  EXCEEDED_FILESIZE_LIMIT: "PHP 구성 upload_max_filesize를 초과했습니다."
  EXCEEDED_POSTMAX_LIMIT: "PHP 구성 post_max_size를 초과했습니다."
  UNKNOWN_ERRORS: "알 수 없는 오류"
  EXCEEDED_GRAV_FILESIZE_LIMIT: "Grav 구성 파일 크기 제한을 초과했습니다."
  UNSUPPORTED_FILE_TYPE: "지원되지 않는 파일 형식"
  FAILED_TO_MOVE_UPLOADED_FILE: "업로드된 파일을 이동하지 못했습니다"
  FILE_UPLOADED_SUCCESSFULLY: "파일을 업로드했습니다"
  FILE_DELETED: "파일을 삭제했습니다"
  FILE_COULD_NOT_BE_DELETED: "파일을 삭제할 수 없습니다"
  FILE_NOT_FOUND: "파일을 찾을 수 없습니다"
  NO_FILE_FOUND: "파일이 없습니다"
  GRAV_WAS_SUCCESSFULLY_UPDATED_TO: "Grav가 업데이트 되었습니다 :"
  GRAV_UPDATE_FAILED: "Grav 업데이트에 실패했습니다"
  EVERYTHING_UPDATED: "전부 업데이트되었습니다"
  UPDATES_FAILED: "업데이트에 실패했습니다"
  AVATAR_BY: "아바타 제공: "
  AVATAR_UPLOAD_OWN: "또는 직접 업로드..."
  LAST_BACKUP: "마지막 백업"
  FULL_NAME: "이름"
  USERNAME: "닉네임"
  EMAIL: "이메일"
  USERNAME_EMAIL: "사용자명 또는 이메일"
  PASSWORD: "비밀번호"
  PASSWORD_CONFIRM: "비밀번호 확인"
  TITLE: "제목"
  ACCOUNT: "성공"
  EMAIL_VALIDATION_MESSAGE: "유효한 이메일 주소여야 합니다"
  PASSWORD_VALIDATION_MESSAGE: "비밀번호는 대문자와 소문자를 모두 포함하여야하며, 8자 이상이어야합니다."
  LANGUAGE: "언어"
  LANGUAGE_HELP: "선호 언어 설정"
  MEDIA: "미디어"
  DEFAULTS: "기본"
  SITE_TITLE: "사이트 제목"
  SITE_TITLE_PLACEHOLDER: "사이트 전체 제목"
  SITE_TITLE_HELP: "사이트의 기본 제목입니다. 테마에서 주로 사용됩니다."
  SITE_DEFAULT_LANG: "기본 언어"
  SITE_DEFAULT_LANG_PLACEHOLDER: "기본 언어는 테마의 <HTML> 태그에서 사용됩니다."
  SITE_DEFAULT_LANG_HELP: "기본 언어는 테마의 <HTML> 태그에서 사용됩니다."
  DEFAULT_AUTHOR: "기본 저자"
  DEFAULT_AUTHOR_HELP: "기본 저자명입니다. 테마나 페이지에서 주로 사용됩니다."
  DEFAULT_EMAIL: "기본 이메일"
  DEFAULT_EMAIL_HELP: "테마 또는 페이지에서 참조할 기본 이메일"
  TAXONOMY_TYPES: "분류 유형"
  TAXONOMY_TYPES_HELP: "페이지에서 분류 유형을 사용하려면 여기에 정의되어 있어야 합니다"
  PAGE_SUMMARY: "페이지 요약"
  ENABLED: "활성화"
  ENABLED_HELP: "페이지 요약을 활성화 합니다 (요약은 페이지의 내용과 동일합니다)"
  'YES': "네"
  'NO': "아니오"
  SUMMARY_SIZE: "요약 크기"
  SUMMARY_SIZE_HELP: "페이지 내용 요약의 글자 수"
  FORMAT: "형식"
  FORMAT_HELP: "짧게 = 첫 번째 구분기호가 나타날 경우 내용을 자릅니다; 길게 = 구분 기호가 무시됩니다"
  SHORT: "짧게"
  LONG: "길게"
  DELIMITER: "구분 기호"
  DELIMITER_HELP: "요약 구분 기호 (기본값 '===')"
  METADATA: "메타데이터"
  METADATA_HELP: "기본 메타데이터 값은 재정의하지 않는 한 모든 페이지에서 표시됩니다."
  NAME: "이름"
  CONTENT: "컨텐츠"
  SIZE: "크기"
  ACTION: "작업"
  REDIRECTS_AND_ROUTES: "리다이렉트 & 경로"
  CUSTOM_REDIRECTS: "커스텀 리다이렉트"
  CUSTOM_REDIRECTS_HELP: "다른 페이지로 리다이렉트되는 경로입니다. 표준 정규식 대체가 가능합니다"
  CUSTOM_REDIRECTS_PLACEHOLDER_KEY: "/your/alias"
  OPTIONS: "옵션"
  DATE: "정보"
  ROBOTS: "로봇"
  SETTINGS: "설정"
  FOLDER_NAME: "폴더 제목"
  MENU: "메뉴"
  MENU_HELP: "이 문장은 메뉴에서 사용됩니다.  설정되지 않을 경우, 제목이 대신 사용됩니다."
  PAGE_TITLE: "페이지 제목"
  PAGE_TITLE_HELP: "페이지의 제목"
  PAGE: "페이지"
  FRONTMATTER: "프론트 요소"
  FILENAME: "파일이름"
  PARENT_PAGE: "부모 페이지"
  HOME_PAGE: "홈 페이지"
  HOME_PAGE_HELP: "Grav에서 기본 랜딩 페이지로 사용할 페이지"
  DEFAULT_THEME: "기본 테마"
  DEFAULT_THEME_HELP: "사용할 Grav의 기본 테마 설정(기본값은 Antimatter)"
  TIMEZONE: "시간대"
  TIMEZONE_HELP: "서버의 기본 시간대를 재정의합니다."
  SHORT_DATE_FORMAT: "짧은 표시 날짜 형식"
  SHORT_DATE_FORMAT_HELP: "테마에서 사용할 수 있는 간단한 날짜 형식을 설정합니다."
  LONG_DATE_FORMAT: "긴 표시 날짜 형식"
  LONG_DATE_FORMAT_HELP: "테마에서 사용할 수 있는 긴 날짜 형식을 설정합니다."
  DEFAULT_ORDERING: "기본 정렬"
  DEFAULT_ORDERING_HELP: "목록의 페이지는 재정의되지 않는 한 이 순서를 사용하여 렌더링됩니다."
  DEFAULT_ORDERING_DEFAULT: "기본값 - 폴더 이름 기준"
  DEFAULT_ORDERING_FOLDER: "폴더 - 접두사가 없는 폴더 이름 기반"
  DEFAULT_ORDERING_TITLE: "제목 - 헤더의 제목 필드 기반"
  DEFAULT_ORDERING_DATE: "날짜 - 헤더의 날짜 필드 기준"
  DEFAULT_ORDER_DIRECTION: "기본 정렬 방향"
  DEFAULT_ORDER_DIRECTION_HELP: "목록의 페이지 방향"
  DEFAULT_PAGE_COUNT: "기본 페이지 수"
  DEFAULT_PAGE_COUNT_HELP: "목록의 기본 최대 페이지 수"
  DATE_BASED_PUBLISHING: "날짜 기반 출판"
  DATE_BASED_PUBLISHING_HELP: "날짜를 기준으로 게시물을 자동으로 게시 및 취소합니다."
  EVENTS: "이벤트"
  EVENTS_HELP: "특정 이벤트를 활성화 또는 비활성화합니다. 이를 비활성화하면 플러그인이 손상될 수 있습니다."
  REDIRECT_DEFAULT_ROUTE: "기본 경로 리디렉션"
  REDIRECT_DEFAULT_ROUTE_HELP: "페이지의 기본 경로로 자동 리디렉션"
  LANGUAGES: "언어"
  SUPPORTED: "지원됨"
  SUPPORTED_HELP: "쉼표로 구분된 2자리 언어 코드 목록(예: 'en,fr,de')"
  SUPPORTED_PLACEHOLDER: "예: en, fr"
  TRANSLATIONS_FALLBACK: "대체 번역"
  TRANSLATIONS_FALLBACK_HELP: "활성 언어가 존재하지 않는 경우 지원되는 번역을 통해 대체됩니다."
  ACTIVE_LANGUAGE_IN_SESSION: "세션 중 사용 언어"
  ACTIVE_LANGUAGE_IN_SESSION_HELP: "세션 중 사용 언어 저장"
  HTTP_HEADERS: "HTTP 헤더"
  EXPIRES: "만료"
  EXPIRES_HELP: "만료 헤더를 설정합니다. 값은 초 단위입니다."
  CACHE_CONTROL: "HTTP Cache-Control"
  CACHE_CONTROL_HELP: "'no-cache, no-store, must-revalidate'와 같은 유효한 캐시 제어 값으로 설정하세요."
  CACHE_CONTROL_PLACEHOLDER: "예: public, max-age=31536000"
  LAST_MODIFIED: "최종 수정일"
  LAST_MODIFIED_HELP: "프록시 및 브라우저 캐싱을 최적화하는 데 도움이 될 수 있는 마지막 수정 헤더를 설정합니다."
  ETAG: "ETag"
  ETAG_HELP: "페이지가 수정된 시기를 식별하는 데 도움이 되도록 etag 헤더를 설정합니다."
  VARY_ACCEPT_ENCODING: "다양한 인코딩 허용"
  VARY_ACCEPT_ENCODING_HELP: "프록시 및 CDN 캐싱에 도움이 되도록 `Vary: Accept Encoding` 헤더를 설정합니다."
  MARKDOWN: "마크다운"
  2FA_TITLE: "2단계 인증"
  TOOLS_DIRECT_INSTALL_TITLE: "Grav 패키지 직접 설치"
  TOOLS_DIRECT_INSTALL_UPLOAD_TITLE: "직접 ZIP 파일을 업로드하여 패키지 설치"
  TOOLS_DIRECT_INSTALL_URL_TITLE: "원격 URL 참조를 통한 패키지 설치"
  HEADER_FONT_HELP: "헤더, 사이드 네비, 섹션 제목의 폰트"
  CONFIGURATION: "구성"
  IMAGES_CLS_TITLE: "누적 레이아웃 이동 (CLS)"
  AUTOREGENERATE_FOLDER_SLUG: "페이지 제목 기준 자동 재생성"
